Source: php-mailparse-2
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               php5.6-dev,
               php-mbstring
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-mailparse.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-mailparse
Homepage: http://pecl.php.net/package/mailparse
X-PHP-Dummy-Package: no
X-PHP-Default-Version: 5.6
X-PHP-Versions: 5.6
X-PHP-PECL-Name: mailparse

Package: php-mailparse
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Suggests: ${pecl:Suggests}
Description: Email message manipulation for PHP
 Mailparse is an extension for parsing and working with email
 messages.
 .
 It can deal with rfc822 and rfc2045 (MIME) compliant messages.
